#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-FvvbmZdgyYCE3WqGdml64n
key:                  yesod-1.6.1.0-FvvbmZdgyYCE3WqGdml64n
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2ca46cd40632f1e7799b34f285b70ad1
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-FvvbmZdgyYCE3WqGdml64n
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-3ICiDtGBtSM8miHl27EjMa
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-HkTWQUEzIW7EFcBy4ZjeP8
    shakespeare-2.0.25-EnghNRfA3GL4jtOvdBQcYE
    streaming-commons-0.2.2.1-9hH9C20ceSz5dZrfrfLR1z
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-extra-3.1.5-5vbdMqz1vqRIbR2ELFw0qi
    wai-logger-2.3.6-47uY9OA5SlMIhqXv8APq9r
    warp-3.3.13-IPxfx48ZKXuJ9tPRXYN351
    yaml-0.11.5.0-JYUOH7VN3AUK5joCyvDqdr
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl
    yesod-form-1.6.7-5rFMISvjvRn61KN8vefzSy
    yesod-persistent-1.6.0.5-AgvUHQWfQk74wxQ0sC81kF

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

